/* No comment provided by engineer. */
"Add" = "Přidat";

/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Close" = "Zavřít";

/* No comment provided by engineer. */
"Continue" = "Pokračovat";

/* No comment provided by engineer. */
"Delete" = "Smazat";

/* Verb 'edit' on a button */
"Edit" = "Upravit";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Získat více doplňků";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Zpráva";

/* Button to return from away in the away status window */
"Return" = "Budiž";

/* No comment provided by engineer. */
"Send" = "Odeslat";